source: trunk/debathena/meta/maybe-krb4-config/debian/changelog @ 25600

Revision 25600, 674 bytes checked in by jdreed, 10 years ago (diff)
In athrun: * Bump debian/compat to 6 In authwatch: * Bump debian/compat to 6 In bugme: * Bump debian/compat to 6 In dent: * Bump debian/compat to 6 In desync: * Bump debian/compat to 6 In discuss: * Bump debian/compat to 6 In finger: * Bump debian/compat to 6 In gathlogout: * Bump debian/compat to 6 In gathrun: * Bump debian/compat to 6 In get_message: * Bump debian/compat to 6 In getcluster: * Bump debian/compat to 6 In grenew: * Bump debian/compat to 6 In hostinfo: * Bump debian/compat to 6 In just: * Bump debian/compat to 6 In lert: * Bump debian/compat to 6 In mitmailutils: * Bump debian/compat to 6 In quota: * Bump debian/compat to 6 In saferm: * Bump debian/compat to 6 In syncupdate: * Bump debian/compat to 6 In xcluster: * Bump debian/compat to 6 In xdsc: * Bump debian/compat to 6 In athinfod: * Bump debian/compat to 6 In gettime: * Bump debian/compat to 6 In ktconvert: * Bump debian/compat to 6 In Xj: * Bump debian/compat to 6 In gms: * Bump debian/compat to 6 In alpine-config: * Bump debian/compat to 6 In athinfod-cluster-config: * Bump debian/compat to 6 In auto-update: * Bump debian/compat to 6 In base: * Bump debian/compat to 6 In chrony-config: * Bump debian/compat to 6 In dns-config: * Bump debian/compat to 6 In emacs-config: * Bump debian/compat to 6 In email-icon-config: * Bump debian/compat to 6 In finger-config: * Bump debian/compat to 6 In fingerd-config: * Bump debian/compat to 6 In from-config: * Bump debian/compat to 6 In help-config: * Bump debian/compat to 6 In hesiod-config: * Bump debian/compat to 6 In ldap-config: * Bump debian/compat to 6 In license-config: * Bump debian/compat to 6 In lprng-config: * Bump debian/compat to 6 In moira-passwd-config: * Bump debian/compat to 6 In msmtp-config: * Bump debian/compat to 6 In mutt-config: * Bump debian/compat to 6 In network-manager-config: * Bump debian/compat to 6 In nmh-config: * Bump debian/compat to 6 In ntp-config: * Bump debian/compat to 6 In printing-config: * Bump debian/compat to 6 In quota-config: * Bump debian/compat to 6 In shell-config: * Bump debian/compat to 6 In ssh-client-config: * Bump debian/compat to 6 In ssh-server-config: * Bump debian/compat to 6 In ssl-certificates: * Bump debian/compat to 6 In syslog-config: * Bump debian/compat to 6 In tellme: * Bump debian/compat to 6 In upgrade-config: * Bump debian/compat to 6 In archive-keyring: * Bump debian/compat to 6 In command-not-found: * Bump debian/compat to 6 In console: * Bump debian/compat to 6 In counterlog: * Bump debian/compat to 6 In debathena-live: * Bump debian/compat to 6 In dotfiles: * Bump debian/compat to 6 In evolution-wrapper: * Bump debian/compat to 6 In firefox-wrapper: * Bump debian/compat to 6 In larvnet: * Bump debian/compat to 6 In libmail-expandaliases-perl: * Bump debian/compat to 6 In libpam-athena-locker: * Bump debian/compat to 6 In libpam-debathena-home-type: * Bump debian/compat to 6 In libpam-krb524: * Bump debian/compat to 6 In libpam-mktemp: * Bump debian/compat to 6 In metrics: * Bump debian/compat to 6 In pidgin-wrapper: * Bump debian/compat to 6 In python-hesiod: * Bump debian/compat to 6 In tex-extras: * Bump debian/compat to 6 In tmp-cleaner: * Bump debian/compat to 6 In xlock: * Bump debian/compat to 6 In xsession: * Bump debian/compat to 6 In athena-libraries: * Bump debian/compat to 6 In build-depends: * Bump debian/compat to 6 In language-support: * Bump debian/compat to 6 In maybe-apparmor: * Bump debian/compat to 6 In maybe-krb4-config: * Bump debian/compat to 6 In maybe-ubufox: * Bump debian/compat to 6 In syslog: * Bump debian/compat to 6 In lam: * Bump debian/compat to 6 In rs: * Bump debian/compat to 6
Line 
1debathena-maybe-krb4-config (1.2) UNRELEASED; urgency=low
2
3  * Bump debian/compat to 6
4
5 -- Jonathan Reed <jdreed@mit.edu>  Sun, 01 Jul 2012 12:21:40 -0400
6
7debathena-maybe-krb4-config (1.1) unstable; urgency=low
8
9  * Because we already have packages depending on krb4-config, it's always
10    going to be in apt's cache. Instead of trying to test for that, just
11    use the version number of krb4-config's source package to figure out
12    if it's still around.
13
14 -- Evan Broder <broder@mit.edu>  Tue, 20 Oct 2009 11:45:50 -0400
15
16debathena-maybe-krb4-config (1.0) unstable; urgency=low
17
18  * Initial release.
19
20 -- Evan Broder <broder@mit.edu>  Sat, 17 Oct 2009 15:00:00 -0400
Note: See TracBrowser for help on using the repository browser.